.layout__region{
    /* padding: 0 10px 0 0; */
}
.column-1{
    width: 100%;
}

fieldset:not(.fieldgroup) {
    margin: 0px 10px 10px 0;
}


.paragraphs-subform .field--name-field-payment-reason,
.paragraphs-subform .field--name-field-payment-amount,
.paragraphs-subform .field--name-field-payment-check{
    display: inline-block;
    width: auto;
    padding-right: 20px;
}
/* .paragraphs-set-button.paragraphs-set-button-append{
    display: none !important;
} */



.horizontal-tabs .horizontal-tabs-pane > .details-wrapper {
    margin: var(--gin-spacing-m) calc(var(--gin-spacing-l) - var(--gin-spacing-xxs)) !important;
}

@media screen and (max-width: 700px) {

    .column-2 {
        width: 100% !important;
    }

}
